require 'csv
questions = []
CSV.foreach('questions.csv') do |row|
 questions << row[0]
end

score=0
index=0

while index < questions.length
puts "第#{index + 1}問: #
{questions[index]}"
print "入力: "
input = gets.chomp
if input ==typing[index]
puts "正解!"
score += 10
else
puts "ぶぶー!"
end
